Loading...

cocos2d-iphone-issues@googlegroups.com

[Prev] Thread [Next]  |  [Prev] Date [Next]

Issue 1317 in cocos2d-iphone: Templates does not install cocos2d-iphone Fri Feb 03 19:03:19 2012

Status: New
Owner: ----
Labels: Type-Defect Priority-Medium

New issue 1317 by [EMAIL PROTECTED]: Templates does not install
http://code.google.com/p/cocos2d-iphone/issues/detail?id=1317

What steps will reproduce the problem?

1. Download cocos2d-iphone 2.0-beta2 : https://github.com/cocos2d/cocos2d-iphone/tarball/release-2.0-beta2
2. Install template using : ./install-templates.sh
3. Open Xcode

What is the expected output? What do you see instead?

You should be able to select cocos2d project templates. Instead there's nothing.

What cocos2d version are you using ?

2.0-beta2

What iOS / Mac SDK are you using ?

Mac OS X Lion 10.7.2
Xcode 4.2 Build 4D199
iOS SDK 5.0


--
You received this message because you are subscribed to the Google Groups 
"cocos2d-iphone-issues" group.
To post to this group, send email to [EMAIL PROTECTED]
To unsubscribe from this group, send email to [EMAIL PROTECTED]
For more options, visit this group at 
http://groups.google.com/group/cocos2d-iphone-issues?hl=en.